
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal0.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal1.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal2.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-500-normal0.woff2') format('woff2');
							font-weight: libre;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-500-normal1.woff2') format('woff2');
							font-weight: libre;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-500-normal2.woff2') format('woff2');
							font-weight: libre;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-700-normal0.woff2') format('woff2');
							font-weight: libre;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-700-normal1.woff2') format('woff2');
							font-weight: libre;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-700-normal2.woff2') format('woff2');
							font-weight: libre;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-800-normal0.woff2') format('woff2');
							font-weight: libre;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-800-normal1.woff2') format('woff2');
							font-weight: libre;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-800-normal2.woff2') format('woff2');
							font-weight: libre;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Akatab/akatab-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Akatab/akatab-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'akatab';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Akatab/akatab-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'instrument';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Instrument Serif/instrument-serif-400-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'instrument';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Instrument Serif/instrument-serif-400-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'instrument';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Instrument Serif/instrument-serif-italic-italic0.woff2') format('woff2');
							font-weight: serif;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'instrument';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Instrument Serif/instrument-serif-italic-italic1.woff2') format('woff2');
							font-weight: serif;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'italiana';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Italiana/italiana-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'passion';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Passion One/passion-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'passion';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Passion One/passion-one-400-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'passion';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Passion One/passion-one-700-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'passion';
							src: url('https://xn--weshapeit-styliste-modliste-graphiste-freelance-wee.fr/wp-content/bcf-fonts/Passion One/passion-one-700-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: 700;
						}
						